<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>LIZARD</brand>
    <name>fl 648</name>
    <default>
        <physics radius="0.61" width="0.55" mass="0.069" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.1" isCareWheel="false" tireTrackAtlasIndex="3" />
    </default>
</wheel>
